How to install eclipse-mercurialeclipse on Debian Unstable (Sid)